## dde-manual-content 1.0.11

=== debian/changelog ===
dde-manual-content (1.0.11-1) unstable; urgency=medium

  * update

 -- duanhongyu <duanhongyu@uniontech.com>  Thu, 17 Mar 2022 20:14:30 +0800

dde-manual-content (1.0.0) unstable; urgency=medium

  * Initial release

 -- duanhongyu <duanhongyu@uniontech.com>  Mon, 16 Aug 2021 14:34:52 +0800

## dde-manual-content 1.1.6

=== debian/changelog ===
dde-manual-content (1.1.6-1) unstable; urgency=medium

  * update

 -- duanhongyu <duanhongyu@uniontech.com>  Sat, 27 Aug 2022 10:25:57 +0800

## dde-manual-content 2.0.0.0

=== debian/changelog ===
dde-manual-content (2.0.0.0-1) unstable; urgency=medium

  * update

 -- duanhongyu <duanhongyu@uniontech.com>  Thu, 01 Dec 2022 17:31:58 +0800

dde-manual-content (2.0.0.0) unstable; urgency=medium

  * release 2.0.0.0

 --  <fanpengcheng@uniontech.com>  Tue, 14 June 2022 16:54:13 +0800

=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1


# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


%:
	dh $@

## dde-manual-content 3.0.1

=== debian/changelog ===
dde-manual-content (3.0.1) unstable; urgency=medium

  * chore: remove unnecessary spaces

 -- zhangkun <zhangkun2@uniontech.com>  Tue, 24 Jun 2025 17:48:04 +0800

dde-manual-content (3.0.0) unstable; urgency=medium

  * chore: update manual for DDE 7

 -- zhangkun <zhangkun2@uniontech.com>  Mon, 23 Jun 2025 18:16:09 +0800

## dde-manual-content 3.0.4

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.7)

project(dde-manual-content)

#manual 
install(DIRECTORY ${CMAKE_SOURCE_DIR}/src/assets/dde DESTINATION /usr/share/deepin-manual/manual-assets/system/dde/)

=== debian/changelog ===
dde-manual-content (3.0.4) unstable; urgency=medium

  * fix: remove unused image assets

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 16 Oct 2025 21:05:50 +0800

dde-manual-content (3.0.3) unstable; urgency=medium

  * fix: correct image references and add notification image

 -- zhangkun <zhangkun2@uniontech.com>  Fri, 18 Jul 2025 17:48:04 +0800

dde-manual-content (3.0.2) unstable; urgency=medium

  * chore: update dde content

 -- zhangkun <zhangkun2@uniontech.com>  Fri, 18 Jul 2025 14:48:04 +0800

=== debian/control ===
Source: dde-manual-content
Section: doc
Priority: optional
Maintainer: duanhongyu <duanhongyu@uniontech.com>
Build-Depends:
 cmake,
 debhelper (>= 11),
Standards-Version: 4.1.3
Homepage: https://github.com/linuxdeepin/dde-manual-content

Package: dde-manual-content
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: protocol files
 Deepin protocol files

## dde-manual-content 3.0.5

=== debian/changelog ===
dde-manual-content (3.0.5) unstable; urgency=medium

  * chore: update dde content

 -- zhangkun <zhangkun2@uniontech.com>  Fri, 07 Nov 2025 10:32:56 +0800

## dde-manual-content 3.0.7

=== debian/changelog ===
dde-manual-content (3.0.7) unstable; urgency=medium

  * docs: fix image paths and formatting in Chinese documentation

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 05 Feb 2026 20:10:34 +0800

dde-manual-content (3.0.6) unstable; urgency=medium

  * chore: update dde manual content

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 15 Jan 2026 19:40:37 +0800
